# version 1.0
type: array
description: Referentielijst Kosten Type - see yaml for valid options
items:
  type: string
  maxLength: 255
  format: uuid
  anyOf:
    - title: Totaal
      enum:
        - 83a333c5-e885-452d-8bec-f51d05c0e4eb
    - title: Per school
      enum:
        - b4930387-a029-4c1e-b0ec-4b6e5087e35b
    - title: Per groep leerlingen
      enum:
        - 60480b24-3aef-4275-9f04-8afe4256f577
    - title: Per leerling
      enum:
        - 8fb5c3b3-38d1-42b6-8073-ae086ec2b745
    - title: Geen kosten
      enum:
        - 8b0efc63-98e9-4b73-8ae7-ffce8dbb5a80
example:
  - 8b0efc63-98e9-4b73-8ae7-ffce8dbb5a80
